## golang-github-azure-go-amqp 1.0.2

=== debian/changelog ===
golang-github-azure-go-amqp (1.0.2-3) unstable; urgency=medium

  * Team upload.
  * Drop <!nocheck> from golang-github-google-go-cmp-dev. Closes: #1116750.
  * Drop "Priority: optional", no longer needed.
  * Drop "Rules-Requires-Root: no", no longer needed.
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 06 Oct 2025 01:30:00 +0200

golang-github-azure-go-amqp (1.0.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 01 Jul 2024 18:34:47 +0800

golang-github-azure-go-amqp (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1060124)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 06 Jan 2024 10:39:03 +0800
