=== debian/control ===
Source: golang-github-azure-go-amqp
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-google-go-cmp-dev,
 golang-github-fortytw2-leaktest-dev <!nocheck>,
 golang-github-stretchr-testify-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-go-amqp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-go-amqp.git
Homepage: https://github.com/Azure/go-amqp
XS-Go-Import-Path: github.com/Azure/go-amqp

Package: golang-github-azure-go-amqp-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: aMQP 1.0 client library for Go (library)
 The amqp module is an AMQP 1.0 client implementation for Go.
 .
 AMQP 1.0 is not compatible with AMQP 0-9-1 or 0-10.
